@font-face {
    font-family: 'Din pro';
    src: url('dinpro-regularitalic-webfont.eot');
    src: url('dinpro-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('dinpro-regularitalic-webfont.woff') format('woff'),
         url('dinpro-regularitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'Din pro';
    src: url('dinpro-regular-webfont.eot');
    src: url('dinpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('dinpro-regular-webfont.woff') format('woff'),
         url('dinpro-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Din pro';
    src: url('dinpro-bold-webfont.eot');
    src: url('dinpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('dinpro-bold-webfont.woff') format('woff'),
         url('dinpro-bold-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'Din pro';
    src: url('dinpro-bolditalic-webfont.eot');
    src: url('dinpro-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('dinpro-bolditalic-webfont.woff') format('woff'),
         url('dinpro-bolditalic-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;

}

@font-face {
    font-family: 'Din pro light';
    src: url('dinpro-light-webfont.eot');
    src: url('dinpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('dinpro-light-webfont.woff2') format('woff2'),
         url('dinpro-light-webfont.woff') format('woff'),
         url('dinpro-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}